Subject: Re: I18N.pm is incompatible with perl < 5.8.3

From: "Tom G. Christensen" <[email-masked]>
Date: Thu, 2 Feb 2012 22:23:31 +0100

Ævar Arnfjörð Bjarmason wrote:
> On Thu, Feb 2, 2012 at 14:11, Tom G. Christensen
> <[email-masked]> wrote:
>> Hello,
>>
> 
> Thanks Tom, I'll submit a patch for that. Does this work, i.e. does
> 5.8.3 need *{import} = instead of *import = ?
> 
<snip>
I applied the patch and have run the test with perl 5.8.0 (el3) and 
5.8.5 (el4) and it passes the test on both versions.

I noticed an additional problem which is that Git/I18N.pm is not 
installed when NO_PERL_MAKEMAKER is used.
It looks like perl/Makefile did not get updated when Git/I18N.pm was 
added to perl/Makefile.PL.

In perl 5.8.0 ExtUtils::MakeMaker is too old (6.03) to be used with 
perl/Makefile.PL.

-tgc